@charset "utf-8";
/* CSS Document */
#layer7 , .layer7
{
	width:100%;text-align:center;background-color:#393939;float:left;height:auto;padding-top:17px;padding-bottom:17px;clear:both;font-family:Verdana, Geneva, sans-serif;
}
#layer7in , .layer7in
{
	/*1680 990*/
	text-align:center; margin: 0px auto 0px 0px;display:inline-block;width:60.71428571428571%;max-width:990px;
}
.layer7left, .layer7right
{
	display:inline;float:left;margin:0px;padding:0px;
}
.layer7left
{
	/*819 990 */
	text-align:left;width:80%;color:#959595;font-size:12px;margin-left:0px;margin-right:0px;margin-top:6px;margin-bottom:auto;vertical-align:middle;
}
.layer7right
{
	text-align:right;float:right;width:17%; color:#FFF;margin-top:auto;margin-bottom:auto;vertical-align:middle;margin-left:0px;margin-right:0px;
	border-left:1px solid;border-color:#909090;min-height:120px;padding-left:11px;margin-top:6px;
}

.layer7leftdiv , .layer7leftdivend
{
	float:left;display:inline;
}
.layer7leftdiv
{
	margin-right:33px;width:auto;
}

.layer7leftdivend
{
	margin-right:0px;
}

.downlink, .downlink1 , .downlinkred, .downlink1red , .downlink h3, .downlink1 h3 , .downlinkred h3, .downlink1red h3
{
	font-size:15px;float:left;display:inline;font-family:Verdana, Geneva, sans-serif;font-weight:normal;clear:both;line-height:24px;
}

 .downlinkerr h4,  .layer7right h4 ,  .downlinkerr a  h4,  .downlinkerr   h4 a ,  .downlinkerr a  ,  .downlinkerr  ,
  .downlinkerrr h4,    .downlinkerrr a  h4,  .downlinkerrr   h4 a ,  .downlinkerrr a  ,  .downlinkerrr  
{
	float:left;font-family:Verdana, Geneva, sans-serif;color:#959595;text-decoration:none;clear:both;line-height:18px;margin-top:2px;
}

 .downlinkerr h4,  .downlinkerr a  h4,  .downlinkerr   h4 a ,  .downlinkerr a  ,  .downlinkerr  
{
	font-weight:600;font-size:11px;
}
.contactnav2
{
	text-transform:uppercase;text-align:left;
}

 .downlinkerrr h4,   .downlinkerrr a  h4,  .downlinkerrr   h4 a ,  .downlinkerrr a  ,  .downlinkerrr  
{
	font-weight:normal;font-size:10px;text-align:left;
}

 .downlink ,.downlink1 ,  .downlink h3, .downlink1 h3
{
	color:#FFF;
} 
.downlinkred, .downlink1red , .downlinkred h3, .downlink1red h3
{
	color:#ee3a43;
}
 .downlink , .downlinkred ,  .downlink h3, .downlinkred h3
{
	margin-left:0px;
}
 .downlink1, .downlink1red ,  .downlink1 h3, .downlink1red h3
{
	
}
 .layer7leftspan
{
	text-align:center;color:#959595;font-size:11px;margin-right:2px;float:left;display:inline;margin-left:2px;width:5px;
}
.downlink:hover, .downlink1:hover
{
	color:#FFF;
}
.socialmediaapplication
{
	max-width:100%;margin:0px;vertical-align:middle;margin-top:16px;
}
.layer7right a
{
	font-family:Verdana, Geneva, sans-serif;font-size:14px;
}
 .downlinker h4,  .layer7leftdiv h4 ,  .downlinker a  h4,  .downlinker   h4 a ,  .downlinker a  ,  .downlinker  
{
	font-size:10px;float:left;font-family:Verdana, Geneva, sans-serif;font-weight:normal;color:#959595;text-decoration:none;clear:both;line-height:14px;margin-top:2px;
}
.downlinker
{
	font-size:10px;
}
.downlinker.red
{
	color:#ee3a43 !important;
}
.downimg
{
	border:0px;height:20px;
}
.nav2span
{
	display:inline;
}
.nav2span1
{
		display:none;
}
@media all and (min-width: 1399px) and (max-width: 1440px) 
{
	.downlinkerrr h4,   .downlinkerrr a  h4,  .downlinkerrr   h4 a ,  .downlinkerrr a  ,  .downlinkerrr  
	{
		font-weight:normal;font-size:10px;text-align:left;
	}
	.layer7leftdiv
	{
		margin-right:23px;width:auto;text-align:left;
	}
}
@media all and (min-width: 1300px) and (max-width: 1399px) 
{
	#layer7 , .layer7
	{
		height:auto;padding-top:30px;padding-bottom:30px;
	}
	.downlinkerrr h4,   .downlinkerrr a  h4,  .downlinkerrr   h4 a ,  .downlinkerrr a  ,  .downlinkerrr  
	{
		font-weight:normal;font-size:10px;text-align:left;
	}
	.layer7leftdiv
	{
		margin-right:18px;width:auto;text-align:left;
	}
}
@media all and (min-width: 1250px) and (max-width: 1300px) 
{
	#layer7 , .layer7
	{
		height:auto;padding-top:28px;padding-bottom:28px;
	}
	.downlinkerrr h4,   .downlinkerrr a  h4,  .downlinkerrr   h4 a ,  .downlinkerrr a  ,  .downlinkerrr  
	{
		font-weight:normal;font-size:10px;text-align:left;
	}
	.layer7leftdiv
	{
		margin-right:15px;width:auto;text-align:left;
	}
}
@media all and (min-width: 1200px) and (max-width: 1250px) 
{
	#layer7 , .layer7
	{
		height:auto;padding-top:26px;padding-bottom:26px;
	}
	.downlinkerrr h4,   .downlinkerrr a  h4,  .downlinkerrr   h4 a ,  .downlinkerrr a  ,  .downlinkerrr  
	{
		font-weight:normal;font-size:10px;text-align:left;
	}
	.layer7leftdiv
	{
		margin-right:8px;width:auto;text-align:left;
	}
}
@media all and (min-width: 1150px) and (max-width: 1200px) 
{
	#layer7 , .layer7
	{
		height:auto;padding-top:24px;padding-bottom:24px;
	}
		.layer7leftdiv
	{
		margin-right:6px;width:auto;text-align:left;
	}
}
@media all and (min-width: 1100px) and (max-width: 1150px) 
{
	#layer7 , .layer7
	{
		height:auto;padding-top:22px;padding-bottom:22px;
	}
	.layer7left
	{
		margin-top:9px;	
	}
	.downlinkerrr h4,   .downlinkerrr a  h4,  .downlinkerrr   h4 a ,  .downlinkerrr a  ,  .downlinkerrr  
	{
		font-weight:normal;font-size:10px;text-align:left;
	}
}
@media all and (min-width: 1030px) and (max-width: 1100px) 
{
	#layer7 , .layer7
	{
		height:auto;padding-top:20px;padding-bottom:20px;
	}
	.downlinkerrr h4,   .downlinkerrr a  h4,  .downlinkerrr   h4 a ,  .downlinkerrr a  ,  .downlinkerrr  
	{
		font-weight:normal;font-size:10px;text-align:left;
	}
}
@media all and (min-width: 1060px) and (max-width: 1100px) 
{
	.layer7leftdiv
	{
		margin-right:70px;width:auto;text-align:left;
	}
}
@media all and (min-width: 1030px) and (max-width: 1100px) 
{
	.layer7leftdiv
	{
		margin-right:60px;width:auto;text-align:left;
	}
}
@media all and (min-width: 950px) and (max-width: 1030px) 
{
	.downlinkerrr h4,   .downlinkerrr a  h4,  .downlinkerrr   h4 a ,  .downlinkerrr a  ,  .downlinkerrr  
	{
		font-weight:normal;font-size:10px;text-align:left;
	}
	#layer7 , .layer7
	{
		height:auto;padding-top:20px;padding-bottom:20px;
	}
	.downlink, .downlink1 , .downlinkred, .downlink1red , .downlink h3, .downlink1 h3 , .downlinkred h3, .downlink1red h3
	{
		font-size:14px;
	}
	.nav2span
	{
		display:none;
	}
	.nav2span1
	{
		display:inline;
	}
}
@media all and (min-width: 850px) and (max-width: 950px) 
{
	#layer7 , .layer7
	{
		height:auto;padding-top:20px;padding-bottom:20px;
	}
	.downlink, .downlink1 , .downlinkred, .downlink1red , .downlink h3, .downlink1 h3 , .downlinkred h3, .downlink1red h3
	{
		font-size:14px;
	}
	.nav2span
	{
		display:none;
	}
	.nav2span1
	{
		display:inline;
	}
	.layer7leftdiv
	{
		margin-right:20px;width:auto;
	}
	 .downlinker h4,  .layer7leftdiv h4 ,  .downlinker a  h4,  .downlinker   h4 a ,  .downlinker a  ,  .downlinker  
	{
		font-size:10px;float:left;line-height:14px;margin-top:3px;
	}
	.downlinkerrr h4,   .downlinkerrr a  h4,  .downlinkerrr   h4 a ,  .downlinkerrr a  ,  .downlinkerrr  
	{
		font-weight:normal;font-size:10px;text-align:left;
	}

	.contactnav2
	{
		text-transform:none;text-align:left;
	}
	.socialmediaapplication
	{
		max-width:150%;margin:0px;vertical-align:middle;margin-top:16px;
	}
}
@media all and (min-width: 800px) and (max-width: 850px) 
{
	#layer7 , .layer7
	{
		height:auto;padding-top:20px;padding-bottom:20px;
	}
	.downlink, .downlink1 , .downlinkred, .downlink1red , .downlink h3, .downlink1 h3 , .downlinkred h3, .downlink1red h3
	{
		font-size:13px;
	}
		.downlinkerrr h4,   .downlinkerrr a  h4,  .downlinkerrr   h4 a ,  .downlinkerrr a  ,  .downlinkerrr  
	{
		font-weight:normal;font-size:10px;text-align:left;
	}

	.contactnav2
	{
		text-transform:none;text-align:left;
	}
	.nav2span
	{
		display:none;
	}
	.nav2span1
	{
		display:inline;
	}
	.layer7leftdiv
	{
		margin-right:20px;width:auto;
	}
	 .downlinker h4,  .layer7leftdiv h4 ,  .downlinker a  h4,  .downlinker   h4 a ,  .downlinker a  ,  .downlinker  
	{
		font-size:10px;float:left;line-height:14px;margin-top:3px;
	}
	.socialmediaapplication
	{
		max-width:150%;margin:0px;vertical-align:middle;margin-top:16px;
	}
}
@media all and (min-width: 750px) and (max-width: 800px) 
{
	.nav2span
	{
		display:none;
	}
	.nav2span1
	{
		display:inline;
	}
	.layer7leftspan
	{
		font-size:10px;margin-right:1px;float:left;display:inline;margin-left:1px;width:4px;
	}
	#layer7 , .layer7
	{
		height:auto;padding-top:18px;padding-bottom:18px;
	}
	.downlink, .downlink1 , .downlinkred, .downlink1red , .downlink h3, .downlink1 h3 , .downlinkred h3, .downlink1red h3
	{
		font-size:13px;
	}
		.downlinkerrr h4,   .downlinkerrr a  h4,  .downlinkerrr   h4 a ,  .downlinkerrr a  ,  .downlinkerrr  
	{
		font-weight:normal;font-size:10px;text-align:left;
	}

	.contactnav2
	{
		text-transform:none;text-align:left;
	}
	.layer7leftdiv
	{
		margin-right:5px;width:auto;
	}
	 .downlinker h4,  .layer7leftdiv h4 ,  .downlinker a  h4,  .downlinker   h4 a ,  .downlinker a  ,  .downlinker  
	{
		font-size:10px;float:left;line-height:14px;margin-top:3px;
	}
	.socialmediaapplication
	{
		max-width:180%;margin:0px;vertical-align:middle;margin-top:16px;
	}
}
@media all and (min-width: 650px) and (max-width: 750px) 
{
	.nav2span
	{
		display:none;
	}
	.nav2span1
	{
		display:inline;
	}
	 .layer7leftspan
	{
		font-size:10px;margin-right:1px;float:left;display:inline;margin-left:1px;width:4px;
	}
	#layer7 , .layer7
	{
		height:auto;padding-top:18x;padding-bottom:18px;
	}
	.downlink, .downlink1 , .downlinkred, .downlink1red , .downlink h3, .downlink1 h3 , .downlinkred h3, .downlink1red h3
	{
		font-size:13px;
	}
	.layer7left
	{
		/*819 990 */
		width:75%;
	}
	.layer7right
	{
		text-align:right;float:right;width:22%; border-left:1px solid;border-color:#909090;padding-left:6px;margin-top:9px;
	}
	.socialmediaapplication
	{
		max-width:150%;margin:0px;vertical-align:middle;margin-top:16px;
	}
		.downlinkerrr h4,   .downlinkerrr a  h4,  .downlinkerrr   h4 a ,  .downlinkerrr a  ,  .downlinkerrr  
	{
		font-weight:normal;font-size:10px;text-align:left;
	}

	.contactnav2
	{
		text-transform:none;text-align:left;
	}
}
@media all and (min-width: 725px) and (max-width: 750px) 
{
	.layer7leftdiv
	{
		margin-right:25px;width:auto;
	}
}
@media all and (min-width: 700px) and (max-width: 725px) 
{
	.layer7leftdiv
	{
		margin-right:3%;width:45%;
	}
}
@media all and (min-width: 650px) and (max-width: 700px) 
{
	.layer7leftdiv
	{
		margin-right:3%;width:45%;
	}
}
@media all and (min-width: 600px) and (max-width: 650px) 
{
	.nav2span
	{
		display:none;
	}
	.nav2span1
	{
		display:inline;
	}
	.layer7leftspan
	{
		font-size:10px;margin-right:1px;float:left;display:inline;margin-left:1px;width:4px;
	}
	#layer7 , .layer7
	{
		height:auto;padding-top:17px;padding-bottom:17px;
	}
	.downlink, .downlink1 , .downlinkred, .downlink1red , .downlink h3, .downlink1 h3 , .downlinkred h3, .downlink1red h3
	{
		font-size:12.5px;
	}
	.socialmediaapplication
	{
		max-width:150%;margin:0px;vertical-align:middle;margin-top:16px;
	}
		.downlinkerrr h4,   .downlinkerrr a  h4,  .downlinkerrr   h4 a ,  .downlinkerrr a  ,  .downlinkerrr  
	{
		font-weight:normal;font-size:10px;text-align:left;
	}

	.contactnav2
	{
		text-transform:none;text-align:left;
	}
		.layer7left
	{
		/*819 990 */
		width:74%;
	}
	.layer7right
	{
		text-align:right;float:right;width:24%; border-left:1px solid;border-color:#909090;padding-left:6px;margin-top:9px;
	}
	.layer7leftdiv
	{
		margin-right:3%;width:45%;
	}
}
@media all and (min-width: 550px) and (max-width: 600px) 
{
	.nav2span
	{
		display:none;
	}
	.nav2span1
	{
		display:inline;
	}
	.layer7leftspan
	{
		font-size:10px;margin-right:1px;float:left;display:inline;margin-left:1px;width:3px;
	}
	#layer7 , .layer7
	{
		height:auto;padding-top:16px;padding-bottom:16px;
	}
	.downlink, .downlink1 , .downlinkred, .downlink1red , .downlink h3, .downlink1 h3 , .downlinkred h3, .downlink1red h3
	{
		font-size:13px;
	}
	.socialmediaapplication
	{
		max-width:160%;margin:0px;vertical-align:middle;margin-top:16px;
	}
	.layer7left
	{
		/*819 990 */
		width:98%;clear:both;
	}
	.layer7leftdiv
	{
		margin-right:3%;width:45%;
	}
	#layer7in , .layer7in
	{
		/*1680 990*/
		width:98%;max-width:550px;margin-left:2%;
	}
	.layer7right
	{
		text-align:left;float:left;width:95%; border-left:0px;border-color:#909090;padding-left:6px;margin-top:9px;clear:both;
	}
	.downlinkerrr h4,   .downlinkerrr a  h4,  .downlinkerrr   h4 a ,  .downlinkerrr a  ,  .downlinkerrr  
	{
		font-weight:normal;font-size:10px;text-align:left;
	}

	.contactnav2
	{
		text-transform:uppercase;text-align:left;
	}
}
@media all and (min-width: 450px) and (max-width: 550px) 
{
	.nav2span
	{
		display:none;
	}
	.nav2span1
	{
		display:inline;
	}
	.layer7leftspan
	{
		font-size:10px;margin-right:1px;float:left;display:inline;margin-left:1px;width:3px;
	}
	#layer7 , .layer7
	{
		height:auto;padding-top:14px;padding-bottom:14px;
	}
	.layer7left
	{
		/*819 990 */
		width:98%;clear:both;
	}
	.layer7leftdiv
	{
		margin-right:2%;width:47.5%;
	}
	#layer7in , .layer7in
	{
		/*1680 990*/
		width:99%;max-width:450px;margin-left:1%;
	}
	.layer7right
	{
		text-align:left;float:left;width:95%; border-left:0px;border-color:#909090;padding-left:6px;margin-top:9px;clear:both;
	}
	
	.downlink, .downlink1 , .downlinkred, .downlink1red , .downlink h3, .downlink1 h3 , .downlinkred h3, .downlink1red h3
	{
		font-size:13px;
	}
	.socialmediaapplication
	{
		max-width:160%;margin:0px;vertical-align:middle;margin-top:16px;
	}
		.downlinkerrr h4,   .downlinkerrr a  h4,  .downlinkerrr   h4 a ,  .downlinkerrr a  ,  .downlinkerrr  
	{
		font-weight:normal;font-size:10px;text-align:left;
	}

	.contactnav2
	{
		text-transform:uppercase;text-align:left;
	}
}
@media all and (min-width: 400px) and (max-width: 450px) 
{
	.nav2span
	{
		display:none;
	}
	.nav2span1
	{
		display:inline;
	}
	.layer7leftspan
	{
		font-size:10px;margin-right:1px;float:left;display:inline;margin-left:1px;width:3px;
	}
	#layer7 , .layer7
	{
		height:auto;padding-top:12px;padding-bottom:12px;
	}
	.layer7left
	{
		width:98%;clear:both;
	}
	.layer7leftdiv
	{
		margin-right:3%;width:45%;
	}
	#layer7in , .layer7in
	{
		width:99%;max-width:400px;margin-left:1%;
	}
	.layer7right
	{
		text-align:left;float:left;width:95%; border-left:0px;border-color:#909090;padding-left:6px;margin-top:9px;clear:both;
	}
	.downlink, .downlink1 , .downlinkred, .downlink1red , .downlink h3, .downlink1 h3 , .downlinkred h3, .downlink1red h3
	{
		font-size:13px;
	}
	.socialmediaapplication
	{
		max-width:160%;margin:0px;vertical-align:middle;margin-top:16px;
	}
}

@media all and (min-width: 350px) and (max-width: 400px) 
{
	.nav2span
	{
		display:none;
	}
	.nav2span1
	{
		display:inline;
	}
	.layer7leftspan
	{
		font-size:10px;margin-right:1px;float:left;display:inline;margin-left:1px;width:3px;
	}
	#layer7 , .layer7
	{
		height:auto;padding-top:12px;padding-bottom:12px;
	}
	.layer7left
	{
		width:100%;clear:both;
	}
	.layer7leftdiv
	{
		margin-right:2%;width:47.5%;
	}
	#layer7in , .layer7in
	{
		width:99%;max-width:340px;margin-left:1%;
	}
	.layer7right
	{
		text-align:left;float:left;width:95%; border-left:0px;border-color:#909090;padding-left:6px;margin-top:9px;clear:both;
	}
	.downlink, .downlink1 , .downlinkred, .downlink1red , .downlink h3, .downlink1 h3 , .downlinkred h3, .downlink1red h3
	{
		font-size:13px;
	}
		.socialmediaapplication
	{
		max-width:160%;margin:0px;vertical-align:middle;margin-top:16px;
	}
}


@media all and (min-width: 300px) and (max-width: 350px) 
{
	.nav2span
	{
		display:none;
	}
	.nav2span1
	{
		display:inline;
	}
	.layer7leftspan
	{
		font-size:10px;margin-right:1px;float:left;display:inline;margin-left:1px;width:3px;
	}
	#layer7 , .layer7
	{
		height:auto;padding-top:12px;padding-bottom:12px;
	}
	.layer7left
	{
		width:98%;clear:both;
	}
	.layer7leftdiv
	{
		margin-right:2%;width:47.5%;
	}
	#layer7in , .layer7in
	{
		width:98%;max-width:350px;margin-left:2%;
	}
	.layer7right
	{
		text-align:left;float:left;width:95%; border-left:0px;border-color:#909090;padding-left:6px;margin-top:9px;clear:both;
	}
	.downlink, .downlink1 , .downlinkred, .downlink1red , .downlink h3, .downlink1 h3 , .downlinkred h3, .downlink1red h3
	{
		font-size:13px;
	}
	.socialmediaapplication
	{
		max-width:160%;margin:0px;vertical-align:middle;margin-top:16px;
	}
}




@media all and (min-width: 1025px) and (max-width: 1100px) 
{
	#layer7in , .layer7in
	{
		width:80%;
	}
	
}
@media all and (min-width: 1000px) and (max-width: 1025px) 
{
		#layer7in , .layer7in
	{
		width:86%;max-width:975px;
	}
}

@media all and (min-width: 975px) and (max-width: 1000px) 
{
		#layer7in , .layer7in
	{
		width:85%;max-width:950px;
	}
}
@media all and (min-width: 950px) and (max-width: 975px) 
{
		#layer7in , .layer7in
	{
		width:85%;max-width:925px;
	}
}

@media all and (min-width: 925px) and (max-width: 950px) 
{
		#layer7in , .layer7in
	{
		width:85%;max-width:900px;
	}
}
@media all and (min-width: 900px) and (max-width: 925px) 
{
		#layer7in , .layer7in
	{
		width:85%;max-width:875px;
	}
}

@media all and (min-width: 875px) and (max-width: 900px) 
{
		#layer7in , .layer7in
	{
		width:85%;max-width:850px;
	}
}

@media all and (min-width: 850px) and (max-width: 875px) 
{
		#layer7in , .layer7in
	{
		width:85%;max-width:825px;
	}
}


@media all and (min-width: 825px) and (max-width: 850px) 
{
	#layer7in , .layer7in
	{
		width:85%;max-width:800px;
	}	
}
@media all and (min-width: 800px) and (max-width: 825px) 
{
	#layer7in , .layer7in
	{
		width:85%;max-width:775px;
	}
}
@media all and (min-width: 775px) and (max-width: 800px) 
{
		#layer7in , .layer7in
	{
		width:85%;max-width:750px;
	}
}
@media all and (min-width: 750px) and (max-width: 775px) 
{
		#layer7in , .layer7in
	{
		width:85%;max-width:725px;
	}
}

@media all and (min-width: 725px) and (max-width: 750px) 
{
	#layer7in , .layer7in
	{
		width:85%;max-width:700px;
	}
}

@media all and (min-width: 700px) and (max-width: 725px) 
{
	#layer7in , .layer7in
	{
		width:85%;max-width:675px;
	}
}

@media all and (min-width: 675px) and (max-width: 700px) 
{
	#layer7in , .layer7in
	{
		width:85%;max-width:650px;
	}
}
@media all and (min-width: 650px) and (max-width: 675px) 
{
	#layer7in , .layer7in
	{
		width:90%;max-width:625px;
	}
}
@media all and (min-width: 625px) and (max-width: 650px) 
{
	#layer7in , .layer7in
	{
		width:90%;max-width:600px;
	}
}
@media all and (min-width: 600px) and (max-width: 625px) 
{
	#layer7in , .layer7in
	{
		width:90%;max-width:575px;
	}
}
@media all and (min-width: 575px) and (max-width: 600px) 
{
	#layer7in , .layer7in
	{
		width:90%;max-width:550px;
	}
}

@media all and (min-width: 550px) and (max-width: 575px) 
{
	#layer7in , .layer7in
	{
		width:90%;max-width:525px;
	}
}



@media all and (min-width: 525px) and (max-width: 550px) 
{
	#layer7in , .layer7in
	{
		width:90%;max-width:500px;
	}
}
@media all and (min-width: 500px) and (max-width: 525px) 
{
	#layer7in , .layer7in
	{
		width:90%;max-width:475px;
	}
}


@media all and (min-width: 475px) and (max-width: 500px) 
{
	#layer7in , .layer7in
	{
		width:90%;max-width:450px;
	}
}
@media all and (min-width: 450px) and (max-width: 475px) 
{
	#layer7in , .layer7in
	{
		width:90%;max-width:425px;
	}
}
@media all and (min-width: 425px) and (max-width: 450px) 
{
	#layer7in , .layer7in
	{
		width:90%;max-width:400px;
	}
}
@media all and (min-width: 400px) and (max-width: 425px) 
{
	#layer7in , .layer7in
	{
		width:90%;max-width:375px;
	}
}
@media all and (min-width: 375px) and (max-width: 400px) 
{
	#layer7in , .layer7in
	{
		width:90%;max-width:350px;
	}
}
@media all and (min-width: 350px) and (max-width: 375px) 
{
	#layer7in , .layer7in
	{
		width:90%;max-width:325px;
	}
}
@media all and (min-width: 325px) and (max-width: 350px) 
{
	#layer7in , .layer7in
	{
		width:90%;max-width:300px;
	}
}
@media all and (min-width: 1px) and (max-width: 325px) 
{
	#layer7in , .layer7in
	{
		width:90%;max-width:275px;
	}
}
@media all and (min-width: 800px) and (max-width: 925px) 
{
	.layer7right a
	{
		font-size:12.3px;
	}
}
@media all and (min-width: 1px) and (max-width: 800px) 
{
	.layer7right a
	{
		font-size:12px;
	}
}